@charset "UTF-8";

/* 右下ポップアップUI 181105 */
#popup-ui, #popup-ui * {
	box-sizing: border-box;
}
#popup-ui {
	position: fixed;
	right: 0;
	bottom: 0;
	width: 340px;
	z-index: 9999;
}
#popup-ui .button-outer {
	border-bottom: 6px solid #a10f20;
	box-shadow: -3px 0 3px rgba(0, 0, 0, 0.3);
}
#popup-ui .close {
	position: absolute;
	padding: 0;
	top: -26px;
	right: 0;
	width: 30px;
	height: 26px;
	border: none !important;
	background-color: #9f1224;
	box-shadow: -3px 0 3px rgba(0, 0, 0, 0.3);
}
#popup-ui .close:focus {
	border: none;
	outline: none;
}
#popup-ui .close::before,
#popup-ui .close::after {
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	width: 80%;
	height: 6%;
	margin-left: -40%;
	background: #fff;
}
#popup-ui .close::before {
	transform: rotate(-45deg);
}
#popup-ui .close::after {
	transform: rotate(45deg);
}
#popup-ui .close.is-active::before,
#popup-ui .close.is-active::after {
	content: '';
	background-color: #fff;
	position: absolute;
	top: 50%;
	width: 2px;
	height: calc(70% - 3px);
	margin-top: -25%;
	margin-left: auto;
}
#popup-ui .close.is-active::before {
	left: 50%;
	margin-left: -20%;
	transform: rotate(45deg);
}
#popup-ui .close.is-active:after {
	right: 50%;
	margin-right: -20%;
	transform: rotate(-45deg);
}

/*
#popup-ui .close.is-active::before {
	transform: rotate(45deg);
}
#popup-ui .close.is-active::after {
	transform: rotate(-45deg);
}
*/

#popup-ui .popup-inner {
	width: 100%;
	padding: 16px;
	background-color: #fff;
	border: 1px solid #999;
	border-top: none;
	border-bottom: none;
	box-shadow: -3px 0 3px rgba(0, 0, 0, 0.3);
	text-align: center;
}
#popup-ui .popup-inner h3 {
	font-size: 0.875rem;
	margin-bottom: 0.4em;
}
#popup-ui .popup-inner .content-box {
	width: 100%;
	display: flex;
	flex-direction: column;
}
#popup-ui .popup-inner .content-box .media {
	width: 100%;
}
#popup-ui .popup-inner .content-box .media * {
	max-width: 100%;
}
#popup-ui .popup-inner .content-box .media img.sp {
	display: none;
}
#popup-ui .popup-inner .content-box .text {
	width: 100%;
}
#popup-ui .popup-inner .content-box .text * {
	margin-bottom: 0;
	font-size: 0.75rem;
	line-height: 1.6;
}
#popup-ui .popup-inner .content-box .text small {
	font-size: 0.687rem;
}
#popup-ui .popup-inner a.btn {
	display: inline-block;
	padding: 0.5em 1.4em;
	margin-top: 20px;
	font-size: 0.875rem;
	text-align: center;
	text-decoration: none;
	color: #ffffff;
	background-color: #b22b30;
	border: 1px solid #b22b30;
	box-sizing: border-box;
	transition: .3s;
}
#popup-ui .popup-inner a.btn:hover {
	color: #b22b30;
	background-color: #ffffff;
}

@media only screen and (max-width: 767px) {
	#popup-ui {
		width: 100%;
	}
	#popup-ui .button-outer {
		box-shadow: none;
	}
	#popup-ui .close {
		box-shadow: none;
	}
	#popup-ui .popup-inner {
		border: none;
		box-shadow: none;
	}
	#popup-ui .popup-inner .content-box {
		flex-direction: row;
		justify-content: space-between;
	}
	#popup-ui .popup-inner .content-box .media {
		width: 20%;
	}
	#popup-ui .popup-inner .content-box .media img.pc {
		display: none;
	}
	#popup-ui .popup-inner .content-box .media img.sp {
		display: block;
	}
	#popup-ui .popup-inner .content-box .text {
		width: 75%;
	}
	#popup-ui .popup-inner .content-box .text * {
		text-align: left;
	}
}
